[root@swlx12 motion]# cat deleteme1.conf|grep -P '^\w{1,}'
daemon on
setup_mode off
rotate 0
width 1280
height 1024
framerate 5
netcam_url http://199.242.235.29/axis-cgi/mjpg/video.cgi?resolution=1280x1024
netcame_userpass unix:unix
auto_brightness off
roundrobin_frames 1
roundrobin_skip 1
switchfilter 0
threshold 500
threshold_tune off
noise_level 32
noise_tune off
night_compensate off
despeckle EedDl
lightswitch 0
minimum_motion_frames 1
pre_capture 3
post_capture 3
gap 60
minimum_gap 0
max_mpeg_time 0
low_cpu 0
output_normal off
output_motion off
quality 75
ppm off
ffmpeg_cap_new on
ffmpeg_timelapse 0
ffmpeg_timelapse_mode daily
ffmpeg_bps 500000
ffmpeg_variable_bitrate 0
ffmpeg_video_codec mpeg4
snapshot_interval 0
locate off
text_right %Y-%m-%d\n%T-%q
text_changes off
text_double off
target_dir /var/www/html/cam/ac-dc1-630-1
snapshot_filename %Y/%m/%d/%H/%M/%S-snapshot
jpeg_filename %Y/%m/%d/%H/%M/%S-%q
ffmpeg_filename %Y/%m/%d/%H%M%S
timelapse_filename %Y/%m/%d-timelapse
webcam_port 90
webcam_quality 100
webcam_motion off
webcam_maxrate 5
webcam_localhost off
webcam_limit 0
control_port 0
control_localhost on
control_html_output on
track_type 0
track_motorx -1
track_maxx 0
track_iomojo_id 0
track_speed 255
track_stepsize 40

